# chat-bot
Our chat bot is more responsive to receive and respond to the user queries both via voice and text, based on ML and Information Retrieval algorithms and concepts.It can provide dynamic responses and provide responses to multiple users by 24*7.In our chat bot the same API can be used for multiple business logic (by changing backend).
